Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1497460 - Review Request: nodejs-bind-obj-methods - Bind methods to an object from that object or some other source
Summary: Review Request: nodejs-bind-obj-methods - Bind methods to an object from that...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: nodejs-reviews Node-RED
TreeView+ depends on / blocked
 
Reported: 2017-09-30 17:05 UTC by Jared Smith
Modified: 2017-10-03 13:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-10-03 13:11:10 UTC
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Jared Smith 2017-09-30 17:05:40 UTC
Spec URL: https://jsmith.fedorapeople.org/Packaging/nodejs-bind-obj-methods/nodejs-bind-obj-methods.spec
SRPM URL: https://jsmith.fedorapeople.org/Packaging/nodejs-bind-obj-methods/nodejs-bind-obj-methods-2.0.0-1.fc28.src.rpm 
Description: Bind methods to an object from that object or some other source
Fedora Account System Username: jsmith

Comment 1 Robert-André Mauchin 2017-10-01 09:33:21 UTC
Package accepted.

Comment 2 Jared Smith 2017-10-01 13:46:53 UTC
Requested package in ticket https://pagure.io/releng/fedora-scm-requests/issue/1821

Comment 3 Gwyn Ciesla 2017-10-01 16:02:13 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/nodejs-bind-obj-methods

Comment 4 Jared Smith 2017-10-03 13:11:10 UTC
In rawhide, closing bug


Note You need to log in before you can comment on or make changes to this bug.